    .navbar {
        height: 120px;
        padding: 0 50px;
        border-bottom: 1px solid #19313d;
        background-color: #122a37;
        display: flex;
        justify-content: space-between;

        &_menuContainer {
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: space-evenly;
        }

        &_menuBtn {
            padding: 10px 15px;
            background-image: url('../img/menuIcon.png');
            background-color: transparent;
            border: 0;
            outline: 0;
            cursor: pointer;
        }

        &_searchContainer {
            margin-left: 30px;
            padding: 10px 20px;
            border-radius: 20px;
            border: 1px solid #304451;
            display: flex;
            align-items: center;
        }

        &_search {
            width: 100px;
            padding-left: 15px;
            background-color: transparent;
            border: 0;
            outline: 0;
            color: white;
            font-size: 15px;
            box-sizing: border-box;
            font-family: 'Open Sans';
        }
    }


    .notificationContainer {
        height: 100%;
        display: flex;
        align-items: center;

        @media screen and (max-width: 500px) {
            display: none;
        }

        &_taskBtn, &_notificationBtn {
            background-position: center;
            background-repeat: no-repeat;
            background-color: transparent;
            border: 0;
            outline: 0;
            padding: 20px;
        }

        &_profilePhoto {
            border-radius: 50%;
            box-shadow: 0px 0px 0px 5px rgba(27,70,96,1);

            @media screen and (max-width: 700px) {
                display: none;
            }
        }

        &_iconContainer {
            margin-right: 35px;
            cursor: pointer;
            position: relative;

            @media screen and (max-width: 700px) {
                &:nth-last-child(2) {
                    margin: 0;
                }
            }

            @media screen and (max-width: 610px) {
                display: none;
            }
        }

    }

    .notification {
        width: 16px;
        height: 16px;
        color: white;
        font-size: 12px;
        text-align: center;
        border-radius: 50%;
        background-color: #e74c3c;
        position: absolute;
        right: -8px;
        box-shadow: 0px 0px 0px 5px rgba(18,42,55,1);
    }

    .dropDownContainer {
        padding: 10px 20px;
        border-radius: 20px;
        border: 1px solid #304451;
        display: flex;
        align-items: center;
        margin-right: 30px;

        @media screen and (max-width: 615px) {
            margin: 0;
        }

        &_dropDown {
            width: 100px;
            margin-left: 10px;
            background-color: transparent;
            border: 0;
            outline: 0;
            font-size: 15px;
            color: #6c7885;
            font-family: 'Open Sans';
            cursor: pointer;
        }
    }